Digital Eliteboard

Registriere dich noch heute kostenloses um Mitglied zu werden! Sobald du angemeldet bist, kannst du auf unserer Seite aktiv teilnehmen, indem du deine eigenen Themen und Beiträge erstellst und dich über deinen eigenen Posteingang mit anderen Mitgliedern unterhalten kannst! Zudem bekommst du Zutritt zu Bereiche, welche für Gäste verwert bleiben

IPC 11.6 - Neue Version erschienen

Troelf

Ist oft hier
Mitglied seit
3. Juni 2017
Beiträge
189
Erhaltene Reaktionen
304
hi, ich nutze bisher IPC 11.3 und wollte oscam updaten bzw. neu compilieren. Dabei bekomme ich nur folgende Meldung (Teilausschnitt)



Code:
elper.translate("SPONSORED_LINKS"),RELATEDLINKS_TOPIC:template.helper.translate("RELATEDLINKS_TOPIC")},webArchiveData={pu:dto.pu,pus:dto.pus,webArchive:{},POPULAR_CATEGORIES:template.helper.translate("POPULAR_CATEGORIES")},cookieMessageData={MESSAGE:template.helper.translate("COOKIE_MESSAGE")};dto.dnhlsh&&renderDomainName(),dto.searchbox&&renderSearchBox(),loadRls(),dto.slsh&&renderSedoLogo(),dto.disclaimer&&renderDisclaimer(),dto.imprint&&renderImprint(),dto.ppsh&&renderPrivacyPolicy(),dto.cookieMessage&&renderCookieMessage();</script></body></html>
Bei IPC update ebenso. Wie bekomme ich das Problem gelöst ohne alles neu aufzusetzen?
 
OP
Alex

Alex

Administrator
Teammitglied
Mitglied seit
10. Januar 2012
Beiträge
16.805
Erhaltene Reaktionen
19.108
Der die URL des IPC-Servers hat sich schon vor langer Zeit geändert.
Man müsste nur hier im Board lesen...
 
Mitglied seit
11. September 2010
Beiträge
17.818
Erhaltene Reaktionen
38.055
Bist Du root?
Das siehst Du, wenn in der Komandozeile root@??? steht
Bei mir z.B.
Code:
root@raspberrypi ~ >
MfG
 
Oben